Bug 80894 - Enhancement Request - Please include PyKDE
Enhancement Request - Please include PyKDE
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: PyQt (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-01 16:05 EST by k1468701
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 07:21:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description k1468701 2003-01-01 16:05:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
PyKDE is a set of Python bindings to the KDE widget set.  I believe that it has
been included in previous RH Linux Powertools packs.  It has recently not been
included in RH Linux, presumably because there has been a deliberate release
freeze by the maintainer till after KDE 3.1 is released.  

Since the KDE3.1 release is expected in Jan '03 with the PyKDE bindings
appearing a few days later (they're quasi-automatically generated) could this be
included in the next RH Linux?

Regards,
John Bell

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enhancement Request
2.
3.
    

Additional info:
Comment 1 Ngo Than 2003-01-03 07:21:44 EST
we did have PyKDE in previous RH Linux.

i don't have plan to have it for the next RHL, perhaps the next but one

Note You need to log in before you can comment on or make changes to this bug.